:root {
    --primary: #64a0d0;
    --font-color: rgba(255, 255, 255, 0.9);
}

* {
    margin: 0;
    padding: 0;
    font-family: 'Arial', sans-serif;
}

html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}

body {
    text-align: center;
    color: var(--font-color);
    font-size: 16px;
}

a {
    color: var(--font-color);
}

.img-wrap img {
    padding: 8px;
    background: white;
}

.button {
    text-decoration: none;
    background: #eee;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 8px 16px;
    color: #333;
    font-weight: 700;
    box-shadow: 0 1px 3px 0 #666;
    -moz-box-shadow: 0 1px 3px 0 #666;
    -webkit-box-shadow: 0 1px 3px 0 #666;
}

.button-primary {
    border: none;
    background: none;
    display: inline-block;
    padding: 12px 16px;
    background: var(--primary);
    text-decoration: none;
    color: white;
    font-size: 1.5rem;
    margin: 1rem 0;
    border-radius: 4px;
}

.button-primary:hover {
    box-shadow: 0 1px 3px 0 #333;
    -moz-box-shadow: 0 1px 3px 0 #333;
    -webkit-box-shadow: 0 1px 3px 0 #333;
}


.button.secondary:hover {
    box-shadow: 0 1px 3px 0 #ccc;
    -moz-box-shadow: 0 1px 3px 0 #ccc;
    -webkit-box-shadow: 0 1px 3px 0 #ccc;
}

.copytext {
    font-size: 1rem;
    line-height: 1.5rem;
}

.top-header {
    display: flex;
}

.top-header .menu-wrapper {
    padding: 36px 0 0 36px;
    flex-grow: 1;
}

.heading-hero {
    font-family: 'Montserrat', sans-serif;
    font-size: 3rem;
    margin: 0.5rem 0 1.5rem 12px;
}

.hero-subheading {
    font-family: 'Montserrat', sans-serif;
    font-size: 2.5rem;
    margin: 2rem 0 1.5rem 12px;
}

.cta-wrap {
    margin: 3rem 0;
    text-align: center;
    padding: 1.5rem;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
}


.cta-wrap p {
    font-size: 1.5rem;
}

.cta-wrap p.hint {
    font-size: 1rem;
}

.cta-wrap p.hint a {
    color: white;
}

.image-slider {
    width: 100%;
    height: 360px;
    position: relative;
}

.slider-ctrl {
    position: absolute;
    width: 4rem;
    height: 4rem;
    top: 40%;
    z-index: 100;
    cursor: pointer;
}

.prev-slide {
    left: 0;
}

.next-slide {
    right: 0;
}

.slider-ctrl svg {
    height: 100%;
    width: 100%;
}

.virtual-tour-container iframe {
    border: none;
    background: none;
}

.company-values {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 1rem;
}

.company-values > div {
    flex-basis: 33%;
    margin-bottom: 8px;
}

.company-values > div > div {
    padding: 16px;
    font-size: 1rem;
    display: flex;
}

.company-values .icon {
    margin-right: 8px;
}

.company-values .icon svg {
    width: 20px;
    height: 20px;
}

.section-heading {
    margin: 1.2rem 12px;
}

.section-heading h2 {
    font-size: 2rem;
}

#wrapper {
    margin: 0 auto;
    width: 100%;
    background-image: url('/slike/bg_03.png');
    position: relative;
    background-repeat: repeat;
    text-align: left;
}

/*glavni izbornik stavke*/
#main_navigation {
    z-index: 120;
    position: relative;
    width: 960px;
    overflow: hidden;
    margin: 0 auto;
    text-align: left;
    padding-top: 20px;
}

#main_navigation .translation {
    position: absolute;
    top: 0;
    right: 0;
}

#glavni_izbornik {
    display: flex;
    justify-content: space-between;
}

#glavni_izbornik a {
    color: #fff;
    font-family: 'Arial', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
}

#glavni_izbornik a:hover {
    color: #99ffff;
}

#main_content {
    border: none;
    width: 960px;
    margin: 0 auto;
    clear: both;
    text-align: left;
    padding: 2rem 0 4rem;
    min-height: 550px;
}

#footer {
    background-image: url('/slike/pozadina_footer.jpg');
    clear: both;
    position: relative;
    width: 100%;
    border: none;
    overflow: hidden;
    text-align: center;
}

#footer_content {
    text-align: left;
    position: relative;
    overflow: hidden;
    border: none;
    width: 960px;
    height: 150px;
    margin: 0 auto;
    top: -31px;
}

#footer_content_rub {
    position: relative;
    height: 31px;
    width: 100%;
    background-image: url('/slike/footer1_12.png');
    background-repeat: repeat-x;
    clear: both;
}

#footer p {
    text-align: left;
    color: #cccccc;
    font-size: 11px;
    line-height: 16px;
    float: left;
    margin-left: 20px;
}

#footer_menu {
    float: right;
}

#footer_content_search {
    background-image: url('/slike/bg_03.png');
    background-repeat: repeat;
    box-shadow: 0 0 10px #000;
    border-radius: 0 0 8px 8px;
    float: left;
    padding: 8px 8px 12px 8px;
}

#footer_info_gumb {
    position: relative;
    width: 420px;
    height: 100px;
    float: left;
    top: 20px;
    padding-right: 16px;
}

#tmp_footer {
    position: relative;
    width: 800px;
    border: none;
    margin: 0 auto;
    height: 20px;
    text-align: left;
    clear: both;
}

#tmp_footer ul {
    margin-top: 20px;
    list-style: none;
}

#tmp_footer ul li {
    display: inline;
}

/* CSS - slider kataloga proizvoda */
.slika_kataloga {
    position: relative;
    float: left;
    width: 32em;
    height: 13em;
    margin-left: 80px;
    margin-top: 5px;
}

.image_thumb {
    position: relative;
    width: 960px;
    height: 3em;
    float: left;
    margin-left: 19px;
    margin-top: 0px;

}

.image_thumb img {
    float: left;
}

.image_thumb ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.image_thumb ul li {
    margin: 0;
    height: 48px;
    width: 160px;
    float: left;
    background: url('/slike/main_sprite.png') no-repeat 0 0;
    color: #333333;
    cursor: pointer;
}

.image_thumb ul li.hover { /*--Hover State--*/
    background-position: 0 -97px;
    color: #000;
}

.image_thumb ul li.active { /*--Active State--*/
    background-position: 0 -48px;
    color: #fff;
}

html .image_thumb ul li h2 {
    font-family: 'Arial';
    padding-top: 20px;
    text-align: center;
    font-size: 12px;
    margin-left: -7px;
}

.image_thumb ul li .block {
    float: left;
    margin-left: 0px;
    padding: 0;
    width: 170px;
}

.image_thumb ul li .block h3 {
    display: none;
}

.image_thumb ul li .block h4 {
    display: none;
}

.image_thumb ul li .block h5 {
    display: none;
}

.image_thumb ul li .block h6 {
    display: none;
}

.image_thumb ul li .block h1 {
    display: none;
}

.image_thumb ul li .block ul {
    display: none;
}

.image_thumb ul li .block ul li {
    display: none;
}

.image_thumb ul li p {
    display: none;
}

.image_thumb ul li a {
    display: none;
}

.block small { /*--We'll be using this same style on our thumbnail list--*/
    font-size: 1em;
    padding: 0 0 0 20px;
}

.slika_kataloga .block small {
    margin-left: 10px;
}

.slika_kataloga .block {
    width: 100%;
    background: #111;
    border-top: 1px solid #000;
}

.slika_kataloga a.collapse { /*--This is our hide/show tab--*/
    height: 27px;
    width: 93px;
    text-indent: -99999px;
    position: absolute;
    top: -27px;
    right: 20px;
}

.slika_kataloga a.show {
    background-position: left bottom;
}

.slider_gumb_opis {
    z-index: 100;
    position: absolute;
    top: 180px;
    right: 40px;

}

.slider_gumb_opis a {
    display: block;
    background: #38506b; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM4NTA2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NGEwZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #38506b 0%, #64a0d0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #38506b), color-stop(100%, #64a0d0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #38506b 0%, #64a0d0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #38506b 0%, #64a0d0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #38506b 0%, #64a0d0 100%); /* IE10+ */
    background: linear-gradient(to bottom, #38506b 0%, #64a0d0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#38506b', endColorstr='#64a0d0', GradientType=0); /* IE6-8 */
    color: #fff;
    text-transform: uppercase;
    padding: 15px 30px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-decoration: none;
    box-shadow: 0 0 3px 1px #333;
    -webkit-box-shadow: 0 0 3px 1px #333;
    -moz-box-shadow: 0 0 3px 1px #333;
}

.slider_gumb_opis a:hover {
    background: #ccc;
    color: #333;
}

#subMenu_div {
    border-top: 1px solid #ccc;
    text-align: center;
    margin-top: 30px;
    padding: 16px 0 0;
}

#subMenu_div ul {
    list-style: none;
    display: flex;
    justify-content: space-between;
}

#subMenu_div li a {
    font-size: 0.8rem;
    color: #eee;
    text-transform: uppercase;
    display: block;
    text-decoration: none;
}

#subMenu_div li a:hover {
    color: #99ffff;

}

#subMenu_div li.active a {
    background-color: #333;
}

#tmp_footer a {
    padding-right: 5px;
    text-decoration: none;
    color: white;
}

#tmp_footer a:hover {
    text-decoration: underline;
}

.gumb_prijava {
    background-image: url('/slike/login_zmaj.png');
    background-repeat: no-repeat;
    overflow: hidden;
    background-position: top center;
    width: 58px;
    height: 75px;
    float: left;
}

.gumb_prijava:hover {
    background-position: bottom center;
}

.horizontal_rule {
    margin-top: 20px;
}

#dhtmltooltip {
    position: absolute;
    left: -300px;
    width: 150px;
    border: 1px solid #6699cc;
    padding: 2px;
    background-color: #cdcdce;
    visibility: hidden;
    z-index: 100;
    /*Remove below line to remove shadow. Below line should always appear last within this CSS*/
    filter: progid:DXImageTransform.Microsoft.Shadow(color=gray, direction=135);
}

#dhtmlpointer {
    position: absolute;
    left: -300px;
    z-index: 101;
    visibility: hidden;
}

.pretraga h5 {
    font-size: 12px;
    display: inline;
    border-collapse: collapse;
}

.pretraga tr th {
    border: 1px solid #666;
    font-size: 13px;
    padding: 10px;
}

.pretraga tr td {
    border: 1px solid #666;
    padding: 10px;
}

.pretraga_link {
    color: #ffffff;
    text-decoration: none;
}

.pretraga_link:hover {
    color: #99FFFF;
    text-decoration: underline;
}

.pretraga_gumb {
    background: none;
    background-image: url('/slike/search_02.png');
    width: 42px;
    height: 32px;
    border: none;
}

.pretraga_gumb:hover {
    background-image: url('/slike/search_g_02.png');
    width: 42px;
    height: 32px;
    border: none;
}

.element_text {
    background: none;
    background-image: url('/slike/search_01.png');
    background-repeat: no-repeat;
    width: 193px;
    height: 32px;
    border: none;
}


#footer_gumbi_menu {
    list-style: none;
    clear: both;
}

#footer_gumbi_menu li {
    display: inline-block;
    padding: 0 5px;
}

#footer_gumbi_menu li a {
    display: block;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #333;
    text-align: center;
    background-color: #C0C0C5;
    padding: 5px 20px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 13px;
    box-shadow: 0 0 3px 1px #666;
    -moz-box-shadow: 0 0 3px 1px #666;
    -webkit-box-shadow: 0 0 3px 1px #666;
}

#footer_gumbi_menu li a:hover {
    background: #38506b; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM4NTA2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NGEwZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #38506b 0%, #64a0d0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #38506b), color-stop(100%, #64a0d0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #38506b 0%, #64a0d0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #38506b 0%, #64a0d0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #38506b 0%, #64a0d0 100%); /* IE10+ */
    background: linear-gradient(to bottom, #38506b 0%, #64a0d0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#38506b', endColorstr='#64a0d0', GradientType=0); /* IE6-8 */
    color: #fff;
}

#footer_text a {
    text-decoration: none;
    color: #cccccc;
    font-size: 9px;

}


.contentWrap {
    padding: 20px 0;
    overflow: hidden;
}

.singleItem {
    float: left;
    width: 300px;
    height: 180px;
    margin-right: 15px;
    margin-bottom: 15px;
    border: 5px solid #333;
    background-color: #333;
    text-align: center;
}

.singleItem a {
    display: block;
    color: #fff;
    font-size: 13px;
    text-decoration: none;
    text-transform: uppercase;
}

.singleItem a:hover {
    color: #99ffff;
}

.singleItemSmall {
    float: left;
    width: 182px;
    height: 140px;
    margin-left: 15px;
    margin-top: 25px;
    border: 5px solid #333;
    background-color: #333;
    text-align: center;
}

.singleItemSmall a {
    display: block;
    color: #fff;
    font-size: 11px;
    text-decoration: none;
    text-transform: uppercase;
}

.singleItemSmall a:hover {
    color: #99ffff;
}

.leftColumn {
    float: left;
    width: 593px;
    padding-left: 7px;
}

.rightColumn {
    float: left;
    margin-left: 20px;
    width: 340px;
}


.thumbWrap {
    float: left;
    width: 135px;
    height: 105px;
    margin-right: 15px;
    margin-bottom: 10px;
}

.thumbWrap:hover {
    background-color: #333;
}

#naslov_kontejner {
    width: 600px;
    height: 27px;
    padding-bottom: 40px;
}

#rub_naslov_lijevo {
    float: left;
    width: 7px;
    height: 27px;
    background-image: url('/slike/trakasivarub_01.png');
}

#rub_naslov_desno {
    float: right;
    width: 94px;
    height: 27px;
    background-image: url('/slike/povratak.png');
    background-position: bottom center;
    overflow: hidden;
}

#rub_naslov_desno:hover {
    background-position: top center;
}

#naslov_slova {
    background-color: #333;
    width: 499px;
    height: 27px;
    float: left;
}

#naslov_slova h1 {
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    line-height: 27px;
}

#accordion {
    font-size: 12px;
}

#accordion h3 {
    font-size: 14px;
    font-weight: bold;
}

#accordion p {
    margin-bottom: 10px;
    font-size: 13px;
    line-height: 16px;
}

#accordion ul {
    list-style-position: inside;
    margin-bottom: 10px;
}

.mainTitleWrap {
    height: 38px;
    width: 960px;
    margin-bottom: 40px;
}

.mainTitleWrapLeft {
    background-image: url('/slike/header_track_left.png');
    height: 38px;
    width: 5px;
    float: left;
}

.mainTitle {
    background-image: url('/slike/header_track_mid.png');
    width: 735px;
    height: 38px;
    float: left;
    padding-left: 15px;
}

.mainTitle h1 {
    color: #ccc;
    font-size: 20px;
    line-height: 38px;
}

.mainTitleWrapRight {
    background-image: url('/slike/header_track_right.png');
    height: 38px;
    width: 5px;
    float: left;
}

.titleSubanchor {
    background-image: url("/slike/header_track_mid.png");
    float: left;
    color: #ccc;
    font-size: 14px;
    text-decoration: none;
    display: block;
    line-height: 38px;
    width: 185px;
    height: 38px;
    padding-right: 15px;
    text-align: right;
}

.titleSubanchor:hover {
    color: #99FFFF;
}

.popContent {
    text-align: left;
    padding: 10px;
    color: #333;
}

.popContent p {
    margin: 10px 0 10px 0;
    font-size: 14px;
}

.preuzimanje {
    float: left;
    width: 50%;
    padding-bottom: 20px;
}

.preuzimanje .icon {
    width: 32px;
    height: 32px;
    overflow: hidden;
    float: left;
    background: url('/slike/pdf_32.png') center center no-repeat;
    text-indent: -9999px;
    margin-right: 10px;
}

.preuzimanje .naziv {
    float: left;
    color: #eee;
    font-size: 18px;
    text-decoration: none;
    font-weight: bold;
}

.preuzimanje .naziv:hover {
    color: #fff;
}


.sbs_button_gray {
    border: none;
    background: #3A3C3D;
    border-radius: 5px;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    padding: 4px 16px;
    text-decoration: none;
    cursor: pointer;
    font-weight: bold;
    font-size: 17px;
}

.sbs_button_gray:hover {
    color: #99ffff;
}

.contact_form .no {
    display: none;
}

.contact_form .form_group {
    margin-bottom: 16px;
}

.contact_form .form_group label {
    display: block;
    margin-bottom: 8px;
    color: var(--font-color);
    font-weight: bold;
    font-size: 15px;
}

.contact_form .form_group label a {
    color: #99ffff;
}

.contact_form .form_group input[type="text"] {
    background-color: #C8C8CB;
    border-radius: 5px;
    padding: 8px;
    min-width: 400px;
    font-size: 16px;
    border: none;
    -moz-box-shadow: inset 0 0 4px #333;
    -webkit-box-shadow: inset 0 0 4px #333;
    box-shadow: inset 0 0 4px #333;
}

.contact_form .form_group textarea {
    background-color: #C8C8CB;
    border-radius: 5px;
    padding: 8px;
    min-width: 400px;
    font-size: 16px;
    border: none;
    -moz-box-shadow: inset 0 0 4px #333;
    -webkit-box-shadow: inset 0 0 4px #333;
    box-shadow: inset 0 0 4px #333;
}

.contact_form .form_group select {
    background-color: #C8C8CB;
    border-radius: 5px;
    padding: 8px;
    min-width: 400px;
    font-size: 16px;
    border: none;
    -moz-box-shadow: inset 0 0 4px #333;
    -webkit-box-shadow: inset 0 0 4px #333;
    box-shadow: inset 0 0 4px #333;
}

.form_group p {
    font-size: 14px;
    color: #333;
    line-height: 16px;
    margin: 4px 0;
}

.alert_wrapper {
    padding: 8px;
    max-width: 400px;
    border: 2px solid #333;
    min-height: 16px;
    color: #333;
    font-size: 14px;
    margin-bottom: 16px;
}

.alert_wrapper.error {
    background: #ffd1d1;
    border-color: #b42626;
    color: #b42626;
}

.alert_wrapper.success {
    background: #99ffff;
    border-color: #003333;
    color: #003333;
}

#kontakt_info .podaci {
    font-size: 13px;
    color: #333;
    line-height: 17px;
}

#kontakt_info .upiti {
    margin-top: 24px;
    list-style: none;
    text-align: center;
}

#kontakt_info .upiti li {
    display: inline-block;
    margin: 0 8px;
}

.news-wrapper {
    display: flex;
}

.news-wrapper .news {
    width: 65%;
}

.news-wrapper .certificates {
    width: 35%;
}

.news-wrapper .certificates-inner {
    padding-left: 1rem;
    padding-top: 1rem;
}

.news-wrapper .certificates-inner p {
    font-size: 1.2rem;
    margin-top: 1rem;
}

.news-wrapper .certificates-inner ul {
    margin-top: 2rem;
    list-style: none;
}

.news-wrapper .certificates-inner ul li {
    margin-bottom: 1rem;
}

.news-item {
    margin-bottom: 1rem;
}

.news-item-content {
    padding: 1rem;
    text-decoration: none;
    color: white;
    display: block;
}

.news-item {
    font-size: 1.1rem;
    line-height: 1.5rem;
}

.news-item h3 {
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 1rem;
}

.news-item h3 a {
    color: white;
    text-decoration: none;
}

.news-item h3 a:hover {
    text-decoration: underline;
}

#partneri-wrap {
    clear: both;
    padding: 15px;
    margin-top: 25px;
}

#partneri-wrap ul {
    list-style: none;
}


#partneri-wrap ul li {
    width: 95px;
    float: left;
    text-align: center;
    margin: 0 12px;
}

#partneri-wrap ul li:first-child {
    margin-left: 0;
}

#partneri-wrap ul li:last-child {
    margin-right: 0;
}

#partneri-wrap ul li img {
    max-width: 100%;
    width: 100%;
}

.contentBox {
    width: 440px;
    overflow: hidden;
    margin-bottom: 20px;
}

.contentBox p {
    font-size: 12px;
    padding: 13px;
    color: #222;
}

.contentBox h3 {
    padding: 20px 0 10px 15px;
    font-size: 14px;
    font-weight: bold;
    color: #222;
}

.ternaryAnchor {
    display: block;
    padding: 5px 10px 4px;
    background-color: #333;
    font-weight: bold;
    font-size: 13px;
    color: #ccc;
    text-decoration: none;
}

.ternaryAnchor:hover {
    color: #99ffff;
}

.contentBox ul {
    list-style-position: inside;
    margin-left: 15px;
    font-size: 14px;
    color: #222;
    line-height: 20px;
}


.titleAnchor {
    text-decoration: none;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
}

.titleAnchor:hover {
    color: #99ffff;
}

.naslov_kontejner {
    padding: 4px 8px;
    background: #333;
    border-radius: 4px;
    color: #fff;
}

.naslov_kontejner h2 {
    font-weight: normal;
    color: #fff;
    font-size: 1.2rem;
}

.simple-slider {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.simple-slider .slide {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    float: left;
    position: absolute;
}

.simple-slider .slide .slide-content {
    position: relative;
    height: 100%;
    width: 100%;
}

.simple-slider .slide .slide-content .slide-title {
    position: absolute;
    bottom: 32px;
    left: 32px;
    padding: 12px;
    background: rgba(0, 0, 0, 0.6);
    color: white;
    font-size: 1rem;
}

#slideposition {
    position: absolute;
    bottom: 16px;
    z-index: 500;
    left: 0;
    right: 0;
    text-align: center;
}

#slideposition ul {
    list-style: none;
}

#slideposition ul li {
    width: 8px;
    height: 8px;
    background: #333333;
    border-radius: 50%;
    margin: 0 8px;
    display: inline-block;
    cursor: pointer;
}

#slideposition ul li.active {
    background: white;
}

.contact-row {
    display: flex;
    flex-direction: row;
}

.contact-form-wrap {
    flex: 0 0 50%;
}

.contact-info {
    flex: 0 0 50%;
}

.contact-info ul {
    list-style: none;
    margin-top: 1.5rem;
}

.contact-info ul li {
    margin-bottom: 1rem;
}

.architects {
    display: flex;
    flex-wrap: wrap;
    margin-top: 3rem;
}

.architects > div {
    flex: 0 0 33%;
    position: relative;
}

.architects img {
    width: 100%;
}

.architects .content {
    position: absolute;
    bottom: 1rem;
    left: 1rem;
    padding: 8px;
    background: rgba(0, 0, 0, 0.8);
    font-size: 0.9rem;
}
